# DBCOL Struct Reference

List of all members.

## Public Attributes

DBCHAR | ActualName [MAXCOLNAMELEN+2]
BYTE | CaseSensitive
BOOL | Identity
DBINT | MaxLength
DBCHAR | Name [MAXCOLNAMELEN+2]
BYTE | Null
BYTE | Precision
BYTE | Scale
DBINT | SizeOfStruct
DBCHAR | TableName [MAXCOLNAMELEN+2]
SHORT | Type
BYTE | Updatable
DBINT | UserType
BOOL | VarLength

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/sybdb.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines